/**********************************************************************************************************************************************************************************************/
/***********************************************************************************General Page Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
@font-face {
  font-family: "Century Gothic";
  src: url("fonts/GOTHIC.ttf");
}

html{
	font-family: 'Verdana';
}


body{ 
	background-image: url("images/bg.jpg"); 
	background-color: #fff;
	background-repeat: repeat-x;
 
}

img{ 
	border: 0px; 
}

ul, li {
    margin: 0;
    padding: 0;
}

a{
	color: #03C;
	text-decoration: none;
}

a:hover{
	color: #0a82f6;
	text-decoration: underline
}

#container{
	width: 950px;
	min-height: 100px;
	margin: 0 auto 0 auto;
	/*border-width: 1px; border-style: solid; border-color: #000;*/
			
}

p.cookie{
	font-family: 'Verdana', Verdana;
	font-size: 12px;
	color: #000;
}

.clearLine {
	clear:both;
}

/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/

/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Header Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
#top{
	width: 	950px;
	height: 103px;
	
}

#logo{
	float: left;
}

#emptyspace{
	width: 742px;
	height: 66px;
	
}

#menu{
	width: 	741px;
	height: 103px;
	float: left;
	background-image: url("images/menu.png"); 
	
	
}

.links{
	min-height: 25px;
	top: 0;
}

.links ul{
		list-style-type: none;	
		margin-left: 8px;
}

.links li{
		float: left;
}

.links ul a {
		padding: 0 18px 0 16px; 
		font-size: 14px; 
		display: block;
		text-decoration: none; 	
		color: #fff;
		
}

.links ul a:hover {
		color: #000; 
		text-decoration: none;
}

#selected{
		color: #000;
}

/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/

/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Slideshow Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/

#slideshow {
    position:relative;
	width: 950px;
    height: 299px;
}

#slideshow div {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 299px;
	width: 950px;
    background-color: #FFF;
}

#slideshow div.active {
    z-index:10;
    opacity:1.0;
}

#slideshow div.last-active {
    z-index:9;
}

#slideshow div img {
    width: 950px;
	height: 299px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}


/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/


/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Middle Index Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
#middle{
	min-height: 400px;
	
}

.shadow {
  -moz-box-shadow:    1px 1px 1px 1px #ccc;
  -webkit-box-shadow: 1px 1px 1px 1px #ccc;
  box-shadow:         0px 0px 1px 0px #000;
}

.spacebox{
	padding-bottom: 13px;
	
}

p.text{
	font-family: 'Verdana', Verdana;
	font-size: 15px;
	padding: 7px 15px 7px 10px;
	color: #000;
	background-color: #eceeef;
	text-align: justify;
}

p.boxtext{
	font-family: 'Verdana', Verdana;
	width: 280px;
	font-size: 15px;
	margin: 0 10px 0 10px;
	color: #000;
	text-align: left;
}


p.readmore {
	float: right;
	font-size: 14px;
	padding: 0 5px 0 0;
}

p.readmore a{
	color: #03C;
	text-decoration: none;
}

p.readmore a:hover{
	color: #0a82f6;
	text-decoration: underline
}

.boxinfo{
	width: 280px;
	height: 250px;
	padding-left: 10px;
	padding-top: 5px;
}


.box1{
	width: 310px;
	height: 330px;
	margin: 0 7px 15px 0;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	background-color: #eff2f3 !important;
	float: left;
	}

#box2{
	width: 310px;
	height: 330px;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	background-color: #eff2f3;
	float: left;
	}
	
h1.box{
	font-family: 'Verdana', Verdana;
	font-size: 14px;
	padding-top: 5px;
	color: #4358a7;
	text-align: center;

}

.bubble{
	float: left;
	margin-top: 15px;	
}

.bubble_right{
	float: right;
	margin-top: 15px;
}

p.quote1{
	width: 480px; 
	font-family: 'Century Gothic', verdana;
	font-size: 16px;
	padding: 10px 15px 7px 10px;
	margin: 0 24px 0 24px;
	color: #000;
	background-color: #e1edf4;
}

/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Middle About Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/

#bubble2{
	float: left;
	margin-top: 30px;	
}
	
p.quote2{
	width: 700px; 
	font-family: 'Century Gothic', verdana;
	font-size: 15px;
	padding: 7px 15px 7px 10px;
	margin: 0 24px 0 24px;
	color: #000;
	background-color: #e1edf4;
}



p.quote3{
	width: 530px; 
	font-family: 'Century Gothic', verdana;
	font-size: 15px;
	padding: 7px 15px 7px 10px;
	margin: 0 24px 0 24px;
	color: #000;
	background-color: #e1edf4;
}
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/

/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Middle Pillars Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
p.pillarsquote{
	width: 880px; 
	font-family: 'Century Gothic', verdana;
	font-size: 16px;
	padding: 10px 15px 7px 10px;
	margin: 0 24px 0 24px;
	color: #000;
	text-align:justify;
	background-color: #e1edf4;
}


.bulletpoints{
	padding-left: 40px;
	background-color: #eceeef;
}

/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/

/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Scholar Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
	
div#onlinecontact{
	width: 950px; 
	background-color: #e1edf4;
	margin-bottom: 20px;
}

.readmore_scholars{
	float: right !important;
	font-size: 14px;
	padding: 0 5px 0 0;
}

.spacebox_right{
	widht: 880px;

	
}

.q_right{
	float: left;
	padding-bottom: 30px;
}


p.right_quote{
	width: 880px; 
	float: left;
	font-family: 'Century Gothic', verdana;
	font-size: 16px;
	padding: 10px 15px 7px 10px;
	margin: 0 0 0 20px;
	color: #000;
	text-align:justify;
	background-color: #e1edf4;
}

label {
	font-size: 14px;  
	font-weight: bold; 
	width: 90px; 
	float: left; 
	text-align: left; 
	
}

.formLeft {
	float: left; 
	width: 350px; 
	padding-left: 40px; 

}



.formRight {
	float: right; 
	width: 400px; 
}

.youcomments {
	float: left; 
	width: 900px; 
	padding-left: 40px;
	padding-top:	10px;
}


#frmMessage{
	width: 760px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #888; 
	color: #000;

}

.submit_right {
	clear: both; 
	float: right; 
	padding: 0;
	

}


.submit_right input{
	margin: 10px; 
}


input{
	margin: 0 0 16px 0;
}


#frmName{
	width: 250px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #888;
	color: #000;
	
}

#frmEmail{
	width: 250px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #888; 
	color: #000;
}


#frmTell{
	width: 250px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #888;
	color: #000;
	
}


#frmAddress{
	width: 250px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #888; 
	color: #000;
}

#frmCity{
	width: 250px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #888; 
	color: #000;
}

#frmPostcode{
	width: 250px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #888; 
	color: #000;
}
#thank{
	border-style: solid; 
	border-width: 1px; 
	border-color: #0e9dbf;
	min-height: 40px; 
	padding: 0 0 0 20px; 
	margin: 15px 0px 0 0;
}
		
h2.thanks{
	font-size: 16px;
	color: #000;
	font-weight:bold;
}

/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/


/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Video Page Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
#video_container{
	width:	951px;

	float: left;
}

.row1{
	float: left;	
	width:	951px;
	min-height: 420px;
}

.video1{
	padding-right: 20px;
	float: left;
}

.video2{
	float: left;
}

p.videobox{
	width: 400px; 
	padding: 15px 15px 15px 15px;
	margin: -15px 0 0 24px;
	background-color: #e1edf4;
}

/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/


/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Footer Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
#footer{
	
	height: 50px;
	background-color: #b3ccdb;
}

p.contactadmin{
	float: right !important;
	padding-top: 18px;
	padding-right: 7px;
	font-size: 12px;
	color: #000;
	text-align: center;
}

p.contactadmin a{
	
	color: #000;
	
}

p.bottomtext{
	font-size: 12px;
	color: #000;
	text-align: center;
}

p.bottomtext a{
	color: #000;
	font-size: 12px;
	text-decoration: none;
}

p.bottomtext a:hover{
	color: #3b5997; 
	font-size: 12px;
	text-decoration:underline;
}
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/